body  { color: 4b227c; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; margin: 0; padding: 0 }
.clear{clear:both;}
* {margin: 0px;padding: 0px;}
#container {
	margin: 0 auto;
	text-align: left;
	width: 767px;
}
a { color: #7eae19; text-decoration: none }
a:hover { color: #9f6 }
/********************** Header ***************************/
#header  { background-image: url("images/SLAMheader.jpg"); position: relative; width: 767px; height: 404px }
#header ul{
	position:absolute;
	top:367px;
	left:100px;
}
#header li{
	display:block;
	float:left;
	width:97px;
}
#header ul a  { color: #309; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: 900; text-decoration: none; text-transform: capitalize }
#header ul a:hover { color: purple }

/********************** Welcome ***************************/
#welcome  { background-image: url("images/words.jpg"); background-repeat: no-repeat; background-position: right top }
#welcome h3 { color: #7eae19; font-size: 20px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; text-transform: none; margin: 10px 10px 10px 110px }
#welcome p{
margin: 10px 10px 10px 110px;width:416px;}
#welcome a{}

/********************** News ***************************/
#news {
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 10px 10px 110px;
}
#news h3{
	margin: 20px 10px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #7eae19;
}
.newsitem{float:left;width:275px;
display:inline;}
.newsitem a{}
.newsitem img{float:left;margin-right:10px;}
.newsitem span{
	color:#97b15e;
	font-size: 9px;
	font-weight: 900;
}
.newsitem p{margin: 10px 10px 15px 10px;}
/********************** Best DJ's ***************************/
#dj {
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 30px 0px 0px 110px;
}
#dj img{border:0px;}
#dj a{border:0px;float:left;}
#dj a:hover{}
/********************** Footer ***************************/
#footer {
	background-image:url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 10px 10px 110px;
	text-align:center;
}